<html>
<head>
	<title> MDEF diary </title>
	<link href="index.css" rel="stylesheet" type="text/css">

</head>

<body>


<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>



<div id="aboutmetext">

	<p> I  love how characters of Amelie film are described by listing three things that they like and three things they don’t like. In six images you feel like you knew them from a long time ago. </p>
<p> Let’s try it here… </p>
<p> I like... slowness and having time to appreciate the beauty of little things. </p>
<p> I like… day dreaming and imagining all type of scenarios. </p>
<p> I like… when the hands work and the head enjoys a bit of emptiness.</p>
<p> I don’t like… rushing and running to everywhere. (Why do I keep doing it, then?)</p>
<p> I don’t like… organizing. I get sad when I have to clean up the flat.</p>
<p> I don’t like… when things feel fake. I specially hate when I feel myself not being myself. Well, it might not exist a “myself” anyway. </p>
<p> Not enough? </p>
<p> Well, I’m in my way of becoming a hybrid designer, somewhere between critical design and bio-design. 
Things to come are: this-is-not-a-museum intervention during the summer. We want to create some performances around the topic of what if we steal the jobs from robots? A human-rumba, a human-siri or a human-spotify recommendation, how would that be? </p>
<p> More to come... I’m looking forward to experiment with foodwaste materials ( to continue with the work done in material driven design with cocoa husks) and using algae to produce electricity. </p>
<p> A bit more… I am willing to take my final project further by contacting museums that work in between art and participatory education. Are you interested? Check the <a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> project website here </a>.</p>


</div>


</body>




    </div>




	</html>
